---
title: Remove
slug: reference/remove
docTags: 
createdAt: 2025-03-20T22:35:07.299Z
---

{
  "id": "bCTGwGJPJxd0xRoPbnG3G",
  "type": "api-oas-v2",
  "data": {
    "method": "DELETE",
    "url": "https://app.amberflo.io/account-setting/logo",
    "servers": [
      {
        "url": "https://app.amberflo.io/account-setting/logo"
      }
    ],
    "name": "Remove",
    "description": "<p>Remove the company logo.</p>\n<p>When there is no company logo, a placeholder is displayed in the Customer Portal.</p>",
    "contentType": "application/json",
    "request": {
      "pathParameters": [],
      "headerParameters": [],
      "queryParameters": [],
      "bodyDataParameters": [],
      "formDataParameters": [],
      "oAuthParameters": [
        {
          "id": "api_key",
          "name": "x-api-key",
          "kind": "optional",
          "type": "apiKey",
          "in": "header"
        }
      ]
    },
    "responses": [
      {
        "statusCode": "200",
        "description": "Successful response",
        "jsonExample": "",
        "isExpanded": true
      }
    ],
    "hasXCodeSamples": false,
    "examples": {
      "languages": [
        {
          "id": "CQSOc6Ai-hYnJ10IZRE7L",
          "language": "curl",
          "label": "cURL",
          "code": "curl --request DELETE \\\n     --url https://app.amberflo.io/account-setting/logo \\\n     --header 'accept: application/json'"
        },
        {
          "id": "QoN0XnW5UeeFDDDyhRfHv",
          "language": "javascript",
          "label": "javascript",
          "code": "var myHeaders = new Headers();\nmyHeaders.append(\"accept\", \"application/json\");\nmyHeaders.append(\"content-type\", \"application/json\");\n\nvar requestOptions = {\n   method: 'DELETE',\n   headers: myHeaders,\n   redirect: 'follow'\n};\n\nfetch(\"https://app.amberflo.io/account-setting/logo\", requestOptions)\n   .then(response => response.text())\n   .then(result => console.log(result))\n   .catch(error => console.log('error', error));"
        },
        {
          "id": "BGum95A_smCZWtj-0TLGm",
          "language": "ruby",
          "label": "Ruby",
          "code": "require \"uri\"\nrequire \"json\"\nrequire \"net/http\"\n\nurl = URI(\"https://app.amberflo.io/account-setting/logo\")\n\nhttps = Net::HTTP.new(url.host, url.port)\nhttps.use_ssl = true\n\nrequest = Net::HTTP::Delete.new(url)\nrequest[\"accept\"] = \"application/json\"\nrequest[\"content-type\"] = \"application/json\"\n\nresponse = https.request(request)\nputs response.read_body\n"
        },
        {
          "id": "J_NFpdlyXMUJLSwpRuC6Q",
          "language": "python",
          "label": "Python",
          "code": "import requests\nimport json\n\nurl = \"https://app.amberflo.io/account-setting/logo\"\n\npayload = {}\nheaders = {\n   'accept': 'application/json',\n   'content-type': 'application/json'\n}\n\nresponse = requests.request(\"DELETE\", url, headers=headers, data=payload)\n\nprint(response.text)\n"
        }
      ],
      "selectedLanguageId": "CQSOc6Ai-hYnJ10IZRE7L"
    },
    "results": {
      "languages": [
        {
          "id": "response-0-200",
          "language": "200",
          "code": "// Successful response\n"
        }
      ],
      "selectedLanguageId": "response-0-200"
    }
  },
  "children": [
    {
      "id": "TnUxwo4yIyzwhBu8vp5L9",
      "type": "paragraph",
      "children": [
        {
          "text": "Remove the company logo.",
          "id": "NU-q_hAuG9jHxvcuaGGs8"
        }
      ]
    },
    {
      "id": "vAcvlQd2M-XhUjpSeDAbR",
      "type": "paragraph",
      "children": [
        {
          "text": "When there is no company logo, a placeholder is displayed in the Customer Portal.",
          "id": "9-7FPkdfHgoZtiJLHECJE"
        }
      ]
    }
  ]
}